uuid: b271f2b2-86cb-4060-bd72-7dddffd66860
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ebY9FIEWDnNqNvi4kdQlrGmvopIhfJKzC7jLBChmz24
id: bp_carousel
label: Carousel
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
